-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: opm-common
Binary: libopm-common, libopm-common-bin, libopm-material-dev, libopm-common-dev, libopm-material-doc, libopm-common-doc, python3-opm-common
Architecture: amd64 arm64 armel ia64 loong64 m68k mips64el mipsel ppc64el riscv64 all
Version: 2024.10+ds-1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Arne Morten Kvarving <arne.morten.kvarving@sintef.no>, Markus Blatt <markus@dr-blatt.de>
Homepage: https://opm-project.org
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/opm-common
Vcs-Git: https://salsa.debian.org/science-team/opm-common.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, libboost-test-dev, libdune-common-dev, mpi-default-bin, mpi-default-dev
Build-Depends: cmake, mpi-default-bin, mpi-default-dev, bc, procps, debhelper-compat (= 13), libcjson-dev, libfmt-dev, quilt, dh-sequence-python3, pkgconf, lsb-release, libtool, doxygen, graphviz, texlive-latex-extra, texlive-latex-recommended, ghostscript, libboost-system-dev, libboost-test-dev, zlib1g-dev, python3-dev, libpython3-dev, python3-numpy, python3-setuptools, python3-setuptools-scm, python3-pytest-runner, python3-decorator, libdune-common-dev (>= 2.10.0~), pybind11-dev
Package-List:
 libopm-common deb libs optional arch=amd64,arm64,armel,ia64,loong64,m68k,mips64el,mipsel,ppc64el,riscv64
 libopm-common-bin deb libs optional arch=amd64,arm64,armel,ia64,loong64,m68k,mips64el,mipsel,ppc64el,riscv64
 libopm-common-dev deb libdevel optional arch=amd64,arm64,armel,ia64,loong64,m68k,mips64el,mipsel,ppc64el,riscv64
 libopm-common-doc deb doc optional arch=all
 libopm-material-dev deb oldlibs optional arch=all
 libopm-material-doc deb oldlibs optional arch=all
 python3-opm-common deb python optional arch=amd64,arm64,armel,ia64,loong64,m68k,mips64el,mipsel,ppc64el,riscv64
Checksums-Sha1:
 e997cea0a5c6e7e9fba91517121789e0b4b04b89 10978736 opm-common_2024.10+ds.orig.tar.xz
 37118021ead3ea6fc3420dacf3c1d58e49c4595d 23144 opm-common_2024.10+ds-1.debian.tar.xz
Checksums-Sha256:
 632caf40469b5bdc59dd2d062c6bf9c2abdb760914a72e320b2628e1cab5587f 10978736 opm-common_2024.10+ds.orig.tar.xz
 ebc695613bf14e3e32f5a5cda87fd456756acd1031f6c2c7cf51cd9086747134 23144 opm-common_2024.10+ds-1.debian.tar.xz
Files:
 7a4fcfb2f92a37fdd48bbcacf56f3ea8 10978736 opm-common_2024.10+ds.orig.tar.xz
 add435369bb9b1fc7b37fbcffc598d9c 23144 opm-common_2024.10+ds-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEX5730Qbzr+QcV2vnUAaxd/1SdC8FAmc3UvwACgkQUAaxd/1S
dC8muhAAnFVkaSEBqd+gs9wVYkpmsTrTSOTwe6AZBbEudQnsEoskJfeXEAWeEu63
bcJCwV78m7hM69vv5q2ZTxicMdnwY7KBlZI+pXBsbWJITA5ftHg6zQ5iol+4fq3h
L4VqR0pJLCQVIBfDLprkinrg25U0sroD95PKR0RMoaVOnTwRoXr39J1ij3ocJzDD
Rckwd4kOdfxFFoOMtrAUdNipuZSwugI1MljYjtDuieB1gr327s0fM+9DGP/sdFSK
xFbv+XjSlqCj1ASTFdAKvpONjDo6Z3kS2io/8oXnGZRVS0bMP5rA0i4O02LhWCe5
q4QHquf210dwFAlafUCs1dg3av2jnl9OA8aKLn8JHOlkUgcpUIvAA1EroG2Vv5us
uQ0V2Etc1m1Vga3yx2fu1OrTuDQbVKZFOCtC/law4u5UFuTI1cCdKHj4Vpmh/O9C
t5qyypaxa1KPmK8127kHyH4gYmVSkpqg8sYr/cfSeC9ZXJDTkfoQ7vc4bqxVg3+3
uHMcO9nvDJxkw6FuDn1RN6kyEGhdn9X6e3JM3kTWM0/b40ReYSBORTYksECVSJ8l
EqNhdLJ8W9+XnAload7UQADeDsGyc2XIosVIIy8xfOAxQGYzPcoCFSpgGHfDt3Ko
X69G0H1ugn7beUII/nuXk6OnHKMcemMnSaHZxYpQdpRNGSQZp8k=
=jJRl
-----END PGP SIGNATURE-----
